.brand-logo img {
  max-width: 120px;
}

 .metismenu.mod-menu.topb .metismenu-item {
   padding: .5em 0.5em;
   font-size: smaller;
 }

.test {
  color: red;
}

@media (width >= 992px) {
    .container-header .mod-menu {
  align-items: center;
      color: white;
}

.container-header .container-search {
  /*margin-top: inherit;*/
}
.container-header .mod-custom {
  margin-top: 0em;
}
  
.mod-menu.mod-list {
  justify-content: center;
}

  .finder {
    margin-right: 5px;
  }

  .medusse-logo {
    width: 180px;
  }

    .container-header .mod-menu>li:first-of-type:after {
        content: none;
        opacity: .2;
        background: 0 0;
        height: 2px;
        margin: auto;
        transition: all .2s, background-color .2s;
        display: block;
        position: absolute;
        bottom: 0;
        left: 50%;
        right: 50%;
    }
  

  multiline-truncate {
   display: -webkit-box;
   -webkit-box-orient: vertical;
   -webkit-line-clamp: 5; /* Number of lines to show */
   overflow: hidden;
}

  .img-catblog {
    
height: 200px;
  }
  .img-catblog img {
    object-fit: contain;
    object-position: center;
  }

  figure { position: relative;}
  figcaption {color: white; padding: 0 0.2em; background-color: gray;position: absolute; bottom: 0; left: 0;}

  .com-content-category-blog__item.blog-item:hover img {
     transform: scale(1.5);
    transition: transform .2s;
  }

.item-content .page-header h2 {
  position: relative;

  font-family: "Raleway", sans-serif;
  font-weight: 300;
  font-size: 30px;
  color: #080808;
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
.item-content .page-header h2 {
  text-align: center;
  padding-bottom: 5px;
}
.item-content .page-header h2:before {
  width: 28px;
  height: 5px;
  display: block;
  content: "";
  position: absolute;
  bottom: 3px;
  left: 50%;
  margin-left: -14px;
  background-color: #b80000;
}
.item-content .page-header h2:after {
  width: 100px;
  height: 1px;
  display: block;
  content: "";
  position: relative;
  margin-top: 5px;
  left: 50%;
  margin-left: -50px;
  background-color: #b80000;
}

  .page-header h1 {
    text-align: center;
    padding-bottom: 1.5rem;
  }
  .mod-breadcrumbs__wrapper {
    background: oklch(97.7% 0.013 236.62);
    border-radius: 10px;
    /*--breadcrumb-divider: "➡️"*/

  }

mark {
  margin: 0 -0.4em;
  padding: 0.1em 0.4em;
  border-radius: 0.8em 0.3em;
  background: transparent;
  background-image: linear-gradient(
    to right,
    rgba(255, 225, 0, 0.1),
    rgba(255, 225, 0, 0.7) 4%,
    rgba(255, 225, 0, 0.3)
  );
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}

  .com-content-article.item-page img{
    height: 337px; 
    object-fit: cover;
  }

  body.event__list .item-image > img  {
    max-height: 500px;
    object-fit: cover;
  }

  /* .mod-menu ul.mod-menu__sub {
    min-width: max-content;
    padding: 5px 10px;
    border-radius: 5px;
    box-shadow:  0 .5rem 1rem rgba(0,0,0, .15);
  } */

  a.dropdown-item:hover {
    text-decoration: none !important;
  }

  .event-date {
    background: lightgoldenrodyellow;
    padding: 1rem;
    corner-shape: round;
    float: right;
    box-shadow: rgba(14, 63, 126, 0.06) 0px 0px 0px 1px, rgba(42, 51, 70, 0.03) 0px 1px 1px -0.5px, rgba(42, 51, 70, 0.04) 0px 2px 2px -1px, rgba(42, 51, 70, 0.04) 0px 3px 3px -1.5px, rgba(42, 51, 70, 0.03) 0px 5px 5px -2.5px, rgba(42, 51, 70, 0.03) 0px 10px 10px -5px, rgba(42, 51, 70, 0.03) 0px 24px 24px -8px;
}

      .page-header h1 {
        font-weight: 800;
        font-size: 3rem;
        background: linear-gradient(to right, #00628b, #03fdce);
        background-clip: border-box;
        color: transparent;
        background-clip: text;
    }


  
/* ====== */
  main a {
  text-decoration: none !important;
}
 main a:not([class]) {
  background:
    linear-gradient(
      to right,
      rgba(100, 200, 200, 1),
      rgba(100, 200, 200, 1)
    ),
    linear-gradient(
      to right,
      rgba(255, 0, 0, 1),
      rgba(255, 0, 180, 1),
      rgba(0, 100, 200, 1)
  );
  background-size: 100% 3px, 0 3px;
  background-position: 100% 100%, 0 100%;
  background-repeat: no-repeat;
   transition: background-size 400ms;
}

  main a:hover:not([class]) {
  background-size: 0 3px, 100% 3px;
}

  .card-body p.text-dark {
    color: grey !important;
    font-size: 0.85rem;
  }


  /* FOOTER */
.footer .grid-child {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

.coast__footer {
  flex: 1 1 0px;
  display: flex;
}
  .actions_detail__footer {
  width: 100%;
  display: flex;
  gap: 1rem;
  padding: 1rem;
  color: #fff;
  box-sizing: border-box;
}

.actions_detail__footer > * {
  flex: 1;            
  min-width: 0;
}
